Bug 180853 - [UPDATE] www/py-werkzeug to 0.9.3
Summary: [UPDATE] www/py-werkzeug to 0.9.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-python (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-07-25 20:30 UTC by Olivier Duchateau
Modified: 2013-07-30 20:51 UTC (History)
0 users

See Also:


Attachments
file.diff (25.55 KB, patch)
2013-07-25 20:30 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau 2013-07-25 20:30:00 UTC
- Update to 0.9.3
- Trim Makefile header
- Convert to new option framework
- Sort pkg-plist file
- Remove patches

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2013-07-25 20:30:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2013-07-25 20:30:10 UTC
Maintainer of www/py-werkzeug,

Please note that PR ports/180853 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/180853

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2013-07-25 20:30:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 moggie 2013-07-28 21:39:47 UTC
On 25/07/2013 20:30, Edwin Groothuis wrote:
> Maintainer of www/py-werkzeug,
>
> Please note that PR ports/180853 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>      http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/180853
>


This seems fine, thank you.
Comment 5 Mark Linimon freebsd_committer freebsd_triage 2013-07-29 01:22:14 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 6 dfilter service freebsd_committer 2013-07-30 20:27:40 UTC
Author: olivierd
Date: Tue Jul 30 19:27:24 2013
New Revision: 323984
URL: http://svnweb.freebsd.org/changeset/ports/323984

Log:
  - Update to 0.9.3
  - Trim Makefile header
  - Convert to new option framework
  - Sort pkg-plist file
  - Remove patches
  
  PR:		180853
  Submitted by:	myself
  Approved by:	moggie (maintainer)

Deleted:
  head/www/py-werkzeug/files/
Modified:
  head/www/py-werkzeug/Makefile   (contents, props changed)
  head/www/py-werkzeug/distinfo   (contents, props changed)
  head/www/py-werkzeug/pkg-plist   (contents, props changed)

Modified: head/www/py-werkzeug/Makefile
==============================================================================
--- head/www/py-werkzeug/Makefile	Tue Jul 30 19:03:06 2013	(r323983)
+++ head/www/py-werkzeug/Makefile	Tue Jul 30 19:27:24 2013	(r323984)
@@ -1,12 +1,9 @@
-# Ports collection makefile for:	py-werkzeug
-# Date created:				12 January 2010
-# Whom:					Moggie <moggie@elasticmind.net>
-#
+# Created by: Moggie <moggie@elasticmind.net>
 # $FreeBSD$
 #
 
 PORTNAME=	werkzeug
-PORTVERSION=	0.8.3
+PORTVERSION=	0.9.3
 CATEGORIES=	www python
 MASTER_SITES=	CHEESESHOP
 PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}
@@ -16,9 +13,8 @@ MAINTAINER=	moggie@elasticmind.net
 COMMENT=	Python utilities collection for building WSGI applications
 
 LICENSE=	BSD
-LICENSE_FILE=	${WRKSRC}/LICENSE
 
-USE_PYTHON=	2.6+
+USE_PYTHON=	yes
 USE_PYDISTUTILS=	easy_install
 PYDISTUTILS_PKGNAME=	Werkzeug
 PYDISTUTILS_PKGVERSION=	${DISTVERSION}
@@ -26,22 +22,18 @@ PYDISTUTILS_NOEGGINFO=	yes
 
 EXAMPLESDIR=	${PREFIX}/share/examples/${PYTHON_PKGNAMEPREFIX}${PORTNAME}
 
-.include <bsd.port.pre.mk>
+.include <bsd.port.options.mk>
 
-# Avoid to install patch files backup
-post-patch:
-	@cd ${WRKSRC} && \
-		${FIND} . -type f -name '*.orig' -exec ${RM} -f \{\} \; 
-
-.if !defined(NOPORTEXAMPLES)
-post-build:
-# Bytecode
-	${PYTHON_CMD} -m compileall ${WRKSRC}/examples ; \
-	${PYTHON_CMD} -O -m compileall ${WRKSRC}/examples
+.include <bsd.port.pre.mk>
 
 post-install:
+.if ${PORT_OPTIONS:MEXAMPLES}
 	${MKDIR} ${EXAMPLESDIR}
 	@cd ${WRKSRC}/examples/ && ${COPYTREE_SHARE} . ${EXAMPLESDIR}
 .endif
 
+.if ${PYTHON_REL} >= 320
+.include "${PORTSDIR}/devel/py-virtualenv/files/py3k-fix-pkg-plist.inc"
+.endif
+
 .include <bsd.port.post.mk>

Modified: head/www/py-werkzeug/distinfo
==============================================================================
--- head/www/py-werkzeug/distinfo	Tue Jul 30 19:03:06 2013	(r323983)
+++ head/www/py-werkzeug/distinfo	Tue Jul 30 19:27:24 2013	(r323984)
@@ -1,2 +1,2 @@
-SHA256 (Werkzeug-0.8.3.tar.gz) = 108c3d41fb701c4af4ef00e8ebbedc147632c82247beb798c8d8657a12810206
-SIZE (Werkzeug-0.8.3.tar.gz) = 1108617
+SHA256 (Werkzeug-0.9.3.tar.gz) = ead3a6baf49f8fc594d88dca910d60c61e26e3bb89467ff034c47f6b57b3089a
+SIZE (Werkzeug-0.9.3.tar.gz) = 1126096

Modified: head/www/py-werkzeug/pkg-plist
==============================================================================
--- head/www/py-werkzeug/pkg-plist	Tue Jul 30 19:03:06 2013	(r323983)
+++ head/www/py-werkzeug/pkg-plist	Tue Jul 30 19:27:24 2013	(r323984)
@@ -6,6 +6,9 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/__init__.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/__init__.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/_compat.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/_compat.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/_compat.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/_internal.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/_internal.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/_internal.pyo
@@ -27,9 +30,6 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/contrib/jsrouting.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/contrib/jsrouting.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/contrib/jsrouting.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/contrib/kickstart.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/contrib/kickstart.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/contrib/kickstart.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/contrib/limiter.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/contrib/limiter.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/contrib/limiter.pyo
@@ -102,15 +102,109 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/serving.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/serving.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/serving.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/templates.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/templates.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/templates.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/test.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/test.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/test.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testapp.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testapp.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testapp.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/compat.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/compat.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/compat.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/contrib/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/contrib/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/contrib/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/contrib/cache.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/contrib/cache.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/contrib/cache.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/contrib/fixers.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/contrib/fixers.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/contrib/fixers.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/contrib/iterio.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/contrib/iterio.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/contrib/iterio.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/contrib/securecookie.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/contrib/securecookie.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/contrib/securecookie.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/contrib/sessions.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/contrib/sessions.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/contrib/sessions.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/contrib/wrappers.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/contrib/wrappers.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/contrib/wrappers.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/datastructures.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/datastructures.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/datastructures.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/debug.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/debug.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/debug.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/exceptions.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/exceptions.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/exceptions.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/formparser.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/formparser.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/formparser.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/http.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/http.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/http.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/internal.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/internal.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/internal.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/local.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/local.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/local.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/multipart/collect.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/multipart/collect.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/multipart/collect.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/multipart/firefox3-2png1txt/file1.png
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/multipart/firefox3-2png1txt/file2.png
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/multipart/firefox3-2png1txt/request.txt
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/multipart/firefox3-2png1txt/text.txt
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/multipart/firefox3-2pnglongtext/file1.png
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/multipart/firefox3-2pnglongtext/file2.png
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/multipart/firefox3-2pnglongtext/request.txt
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/multipart/firefox3-2pnglongtext/text.txt
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/multipart/ie6-2png1txt/file1.png
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/multipart/ie6-2png1txt/file2.png
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/multipart/ie6-2png1txt/request.txt
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/multipart/ie6-2png1txt/text.txt
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/multipart/ie7_full_path_request.txt
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/multipart/opera8-2png1txt/file1.png
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/multipart/opera8-2png1txt/file2.png
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/multipart/opera8-2png1txt/request.txt
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/multipart/opera8-2png1txt/text.txt
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/multipart/webkit3-2png1txt/file1.png
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/multipart/webkit3-2png1txt/file2.png
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/multipart/webkit3-2png1txt/request.txt
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/multipart/webkit3-2png1txt/text.txt
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/res/test.txt
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/routing.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/routing.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/routing.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/security.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/security.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/security.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/serving.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/serving.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/serving.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/test.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/test.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/test.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/urls.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/urls.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/urls.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/utils.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/utils.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/utils.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/wrappers.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/wrappers.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/wrappers.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/wsgi.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/wsgi.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/wsgi.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/urls.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/urls.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/urls.pyo
@@ -126,56 +220,26 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/wsgi.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/wsgi.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/wsgi.pyo
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/debug/shared
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/debug
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/contrib
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/README
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/contrib/README
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/contrib/securecookie.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/contrib/securecookie.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/contrib/securecookie.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/contrib/sessions.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/contrib/sessions.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/contrib/sessions.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/cookieauth.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/cookieauth.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/cookieauth.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/coolmagic/__init__.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/coolmagic/__init__.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/coolmagic/__init__.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/coolmagic/application.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/coolmagic/application.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/coolmagic/application.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/coolmagic/helpers.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/coolmagic/helpers.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/coolmagic/helpers.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/coolmagic/public/style.css
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/coolmagic/templates/layout.html
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/coolmagic/templates/static/about.html
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/coolmagic/templates/static/index.html
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/coolmagic/templates/static/not_found.html
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/coolmagic/utils.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/coolmagic/utils.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/coolmagic/utils.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/coolmagic/views/__init__.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/coolmagic/views/__init__.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/coolmagic/views/__init__.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/coolmagic/views/static.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/coolmagic/views/static.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/coolmagic/views/static.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/couchy/README
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/couchy/__init__.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/couchy/__init__.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/couchy/__init__.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/couchy/application.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/couchy/application.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/couchy/application.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/couchy/models.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/couchy/models.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/couchy/models.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/couchy/static/style.css
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/couchy/templates/display.html
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/couchy/templates/layout.html
@@ -183,26 +247,12 @@
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/couchy/templates/new.html
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/couchy/templates/not_found.html
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/couchy/utils.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/couchy/utils.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/couchy/utils.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/couchy/views.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/couchy/views.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/couchy/views.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/cupoftee/__init__.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/cupoftee/__init__.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/cupoftee/__init__.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/cupoftee/application.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/cupoftee/application.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/cupoftee/application.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/cupoftee/db.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/cupoftee/db.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/cupoftee/db.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/cupoftee/network.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/cupoftee/network.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/cupoftee/network.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/cupoftee/pages.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/cupoftee/pages.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/cupoftee/pages.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/cupoftee/shared/content.png
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/cupoftee/shared/down.png
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/cupoftee/shared/favicon.ico
@@ -216,94 +266,44 @@
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/cupoftee/templates/server.html
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/cupoftee/templates/serverlist.html
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/cupoftee/utils.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/cupoftee/utils.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/cupoftee/utils.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/httpbasicauth.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/httpbasicauth.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/httpbasicauth.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/i18nurls/__init__.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/i18nurls/__init__.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/i18nurls/__init__.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/i18nurls/application.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/i18nurls/application.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/i18nurls/application.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/i18nurls/templates/about.html
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/i18nurls/templates/blog.html
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/i18nurls/templates/index.html
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/i18nurls/templates/layout.html
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/i18nurls/urls.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/i18nurls/urls.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/i18nurls/urls.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/i18nurls/views.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/i18nurls/views.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/i18nurls/views.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/manage-coolmagic.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/manage-coolmagic.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/manage-coolmagic.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/manage-couchy.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/manage-couchy.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/manage-couchy.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/manage-cupoftee.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/manage-cupoftee.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/manage-cupoftee.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/manage-i18nurls.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/manage-i18nurls.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/manage-i18nurls.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/manage-plnt.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/manage-plnt.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/manage-plnt.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/manage-shorty.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/manage-shorty.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/manage-shorty.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/manage-simplewiki.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/manage-simplewiki.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/manage-simplewiki.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/manage-webpylike.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/manage-webpylike.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/manage-webpylike.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/partial/README
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/partial/complex_routing.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/partial/complex_routing.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/partial/complex_routing.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/plnt/__init__.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/plnt/__init__.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/plnt/__init__.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/plnt/database.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/plnt/database.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/plnt/database.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/plnt/shared/style.css
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/plnt/sync.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/plnt/sync.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/plnt/sync.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/plnt/templates/about.html
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/plnt/templates/index.html
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/plnt/templates/layout.html
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/plnt/utils.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/plnt/utils.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/plnt/utils.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/plnt/views.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/plnt/views.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/plnt/views.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/plnt/webapp.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/plnt/webapp.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/plnt/webapp.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/shortly/shortly.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/shortly/shortly.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/shortly/shortly.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/shortly/static/style.css
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/shortly/templates/404.html
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/shortly/templates/layout.html
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/shortly/templates/new_url.html
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/shortly/templates/short_link_details.html
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/shorty/__init__.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/shorty/__init__.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/shorty/__init__.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/shorty/application.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/shorty/application.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/shorty/application.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/shorty/models.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/shorty/models.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/shorty/models.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/shorty/static/style.css
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/shorty/templates/display.html
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/shorty/templates/layout.html
@@ -311,27 +311,13 @@
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/shorty/templates/new.html
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/shorty/templates/not_found.html
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/shorty/utils.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/shorty/utils.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/shorty/utils.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/shorty/views.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/shorty/views.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/shorty/views.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/simplewiki/__init__.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/simplewiki/__init__.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/simplewiki/__init__.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/simplewiki/actions.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/simplewiki/actions.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/simplewiki/actions.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/simplewiki/application.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/simplewiki/application.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/simplewiki/application.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/simplewiki/database.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/simplewiki/database.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/simplewiki/database.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/simplewiki/shared/style.css
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/simplewiki/specialpages.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/simplewiki/specialpages.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/simplewiki/specialpages.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/simplewiki/templates/action_diff.html
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/simplewiki/templates/action_edit.html
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/simplewiki/templates/action_log.html
@@ -344,17 +330,9 @@
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/simplewiki/templates/page_missing.html
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/simplewiki/templates/recent_changes.html
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/simplewiki/utils.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/simplewiki/utils.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/simplewiki/utils.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/upload.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/upload.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/upload.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/webpylike/example.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/webpylike/example.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/webpylike/example.pyo
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/webpylike/webpylike.py
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/webpylike/webpylike.pyc
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/webpylike/webpylike.pyo
 %%PORTEXAMPLES%%@dirrm %%EXAMPLESDIR%%/webpylike
 %%PORTEXAMPLES%%@dirrm %%EXAMPLESDIR%%/simplewiki/templates
 %%PORTEXAMPLES%%@dirrm %%EXAMPLESDIR%%/simplewiki/shared
@@ -384,3 +362,18 @@
 %%PORTEXAMPLES%%@dirrm %%EXAMPLESDIR%%/coolmagic
 %%PORTEXAMPLES%%@dirrm %%EXAMPLESDIR%%/contrib
 %%PORTEXAMPLES%%@dirrm %%EXAMPLESDIR%%
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/res
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/multipart/webkit3-2png1txt
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/multipart/opera8-2png1txt
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/multipart/ie6-2png1txt
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/multipart/firefox3-2pnglongtext
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/multipart/firefox3-2png1txt
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/multipart
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite/contrib
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/testsuite
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/debug/shared
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/debug
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug/contrib
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/werkzeug
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 7 Olivier Duchateau freebsd_committer 2013-07-30 20:51:15 UTC
State Changed
From-To: open->closed

Committed